{

    //死亡时掉落齿轮币/丁尼的表现

    "AbilityName": "GoldenBomb_DeathDrop_Diny",

    "AbilityStacking": "Unique",

    "OnAbilityStart": [

        {

            "$type": "MoleMole.DropItemAction",

            "Target": "Self",

            "DropStr": "2001:10000:4",

        },

        // {

        //     "$type": "MoleMole.LogStringAction", //打Log调试

        //     "LogStr": "DeathDrop启动!!!"

        // },

    ],

    "AbilitySpecials": {

        "DropCoinExtract": 

        {

            "Value": "2000:10000:4",

        },

        "DropDinyExtract": 

        {

            "Value": "2001:10000:4",

        },

    },

}

